Locale2MUI Version History

2 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 2.6 14.4 KiB Works with Firefox 5.0 and later, Thunderbird 5.0 and later

Adjusted the restartApp() function. Didn't work after FF 45.x.

Version 2.5.1-signed.1-signed 13.7 KiB Works with Firefox 5.0 and later, Thunderbird 5.0 and later

Now compatible with Firefox and Thunderbird versions 5.0-28.*
No change in functionality.
Added an icon.
Works together with Locale Switcher 3.
Not compatible with "simple locale switcher 0.54"

20131210, Nick Heim, ETHZ